---
references:
- id: DunloskyWhat2013
  author:
    - family: Dunlosky
      given: John
    - family: Rawson
      given: Katherine A
    - family: Nathan
      given: Mitchell J
    - family: Willingham
      given: Daniel T
  citation-key: DunloskyWhat2013
  container-title: Scientific American
  issued:
    - year: 2013
  language: en
  page: '8'
  title: What works, what doesn’t
  type: article-journal
  URL: >-
    http://presentationcollege.ie/wp-content/uploads/2017/10/What-works-what-doesnt.pdf

- id: FreemanActive2014
  accessed:
    - year: 2014
      month: 6
      day: 1
  author:
    - family: Freeman
      given: Scott
    - family: Eddy
      given: Sarah L.
    - family: McDonough
      given: Miles
    - family: Smith
      given: Michelle K.
    - family: Okoroafor
      given: Nnadozie
    - family: Jordt
      given: Hannah
    - family: Wenderoth
      given: Mary Pat
  citation-key: FreemanActive2014
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1319030111
  ISSN: 0027-8424, 1091-6490
  issue: '23'
  issued:
    - year: 2014
      month: 5
      day: 12
  language: en
  page: '201319030'
  PMID: '24821756'
  title: >-
    Active learning increases student performance in science, engineering, and
    mathematics
  type: article-journal
  volume: '111'

- id: FristonFreeenergy2010
  author:
    - family: Friston
      given: Karl
  citation-key: FristonFreeenergy2010
  container-title: Nature Reviews Neuroscience
  DOI: 10.1038/nrn2787
  issue: '2'
  issued:
    - year: 2010
  page: '127'
  title: 'The free-energy principle: a unified brain theory?'
  type: article-journal
  volume: '11'

- id: GopnikChildhood2020
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Gopnik
      given: Alison
  citation-key: GopnikChildhood2020
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2019.0502
  issue: '1803'
  issued:
    - year: 2020
      month: 7
      day: 20
  page: '20190502'
  publisher: Royal Society
  title: Childhood as a solution to explore–exploit tensions
  type: article-journal
  volume: '375'

- id: LovettJIME2008
  accessed:
    - year: 2020
      month: 2
      day: 11
  archive_location: Adult readers
  author:
    - family: Lovett
      given: Marsha
    - family: Meyer
      given: Oded
    - family: Thille
      given: Candace
  citation-key: LovettJIME2008
  container-title: Journal of Interactive Media in Education
  DOI: 10.5334/2008-14
  ISSN: 1365-893X
  issue: '1'
  issued:
    - year: 2008
      month: 5
      day: 20
  language: en
  page: Art. 13
  title: >-
    JIME - The Open Learning Initiative: Measuring the Effectiveness of the OLI
    Statistics Course in Accelerating Student Learning
  type: article-journal
  URL: http://jime.open.ac.uk/articles/10.5334/2008-14/
  volume: '2008'

- id: SquireRapid2007
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Squire
      given: Larry R.
  citation-key: SquireRapid2007
  container-title: Science (New York, N.Y.)
  container-title-short: Science
  DOI: 10.1126/science.1141812
  ISSN: 0036-8075
  issue: '5821'
  issued:
    - year: 2007
      month: 4
      day: 6
  page: 57-58
  PMCID: PMC2271071
  PMID: '17412942'
  title: Rapid Consolidation
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2271071/
  volume: '316'

- id: TenenbaumHow2011
  author:
    - family: Tenenbaum
      given: Joshua B
    - family: Kemp
      given: Charles
    - family: Griffiths
      given: Thomas L
    - family: Goodman
      given: Noah D
  citation-key: TenenbaumHow2011
  container-title: Science
  DOI: 10.1126/science.1192788
  issue: '6022'
  issued:
    - year: 2011
  page: '1279'
  title: 'How to Grow a Mind: Statistics, Structure, and Abstraction'
  type: article-journal
  URL: https://wiki.santafe.edu/images/e/e1/HowToGrowAMind%282011%29Tenebaum_J.pdf
  volume: '331'

- id: WiemanLargescale2014
  accessed:
    - year: 2022
      month: 1
      day: 7
  author:
    - family: Wieman
      given: Carl E.
  citation-key: WiemanLargescale2014
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1407304111
  ISSN: 0027-8424, 1091-6490
  issue: '23'
  issued:
    - year: 2014
      month: 6
      day: 10
  language: en
  page: 8319-8320
  PMID: '24853505'
  publisher: National Academy of Sciences
  section: Commentary
  title: Large-scale comparison of science teaching methods sends clear message
  type: article-journal
  volume: '111'
...
